function clear_cache() {
	Object.keys(require.cache)
		.filter(
			path =>
				path.includes(".html") ||
				path.includes(".json") ||
				path === require.resolve("../index.js")
		)
		.forEach(path => {
			delete require.cache[path];
		});
}

module.exports = clear_cache;
